
@font-face {
	font-family: papyrus;
	src: url('papyrusbold.ttf');
}


@charset "utf-8";
/* CSS Document */

* {
	margin: 0px;
	padding: 0px;
	border: 0px;
	list-style: none;
}
.hidden{display: none}

body {
	font-family: Papyrus, Tahoma, Geneva, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #808080;
	background: #c8c8c8 ;
	background-image:url(pics/lowbg.jpg);
	background-repeat:repeat-x;
	height: 300px;
	background-position:0 380px;
}

a {
	text-decoration: none;
	color:#666;
}


/* Text */


#menu {
	font-size: 30px;
	color:#FFF;
	width: 800px;
	margin: 10px auto 0px auto;
	
}

#menu a:link{
	color:#555;
	text-decoration:none;
	margin: 0 10px 0 10px;
	font-size: 24px;
}
#menu a:hover{color:#4f4f4f}

#slogan {
	width: 800px;
	margin: 30px auto 0px auto;
	
}



.bold {
	margin: 20px 0;
	font-style:italic;
	color:#333;
}

#contacttext {
		margin: 20px auto 20px auto;
		float: left;
		font-size: 14pt;
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

#navig {
	width:800px;
	font-size: 14px;
	margin: 20px auto 0px auto;
	color:#222;
}


#mapworkspace p {
	margin: 10px auto auto auto;
}

#workspace p {
	margin: 10px auto auto auto;
}


#contact a{
	text-decoration:none;
	color:#000;
}


#abouttext {
	margin:20px auto 0px auto;
	color:#555;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}



#workspace {
	width: 760px;
	height: 890px;
	margin:  50px auto 20px auto;
	background-color:#FFF;
	font-size: 14px;
	padding: 20px;
	color: #333;
		box-shadow:5px 5px 15px #333; /*CSS3 shadow: 30px blurred shadow all around image*/
-webkit-box-shadow:5px 10px 15px #333; /*Safari shadow version*/
-moz-box-shadow:5px 5px 15px #333; /*Mozilla shadow version*/
	
}


#footer {
	margin:0 auto 20px auto;
	width: 800px;
	font-size: 18px;
}


#links {
	width: 45%;
	margin: 0px auto 0px auto;
	color:#FFF;
	float: left;
	font-size:16px;
}

#links a :link{
	color:#FFF;
	text-decoration: none;
}
#links a:hover{
	color:#000
}
#map {
	width: 20%;
	color:#FFF;
	float:left;
}

#googlemap {
	float: right;
}
#contact {
	width: 25%;	
	margin: 0 auto 0 auto;
	color:#FFF;
	float:right;
}


#contactimg {
	padding: 0 0 15px 0;
}




#slider {
	margin:0px auto 50px auto;
}

/*Images */


#banner {
	width: 800px;
	height: 400px;
	margin:  50px auto 20px auto;
	background-color:#FFF;
	box-shadow:5px 5px 15px #333; /*CSS3 shadow: 30px blurred shadow all around image*/
-webkit-box-shadow:5px 10px 15px #333; /*Safari shadow version*/
-moz-box-shadow:5px 5px 15px #333; /*Mozilla shadow version*/
}

#products {
	width: 800px;
	height: 400px;
	margin:  10px auto 20px auto;
	background-color:#FFF;
		box-shadow:5px 5px 15px #333; /*CSS3 shadow: 30px blurred shadow all around image*/
-webkit-box-shadow:5px 10px 15px #333; /*Safari shadow version*/
-moz-box-shadow:5px 5px 15px #333; /*Mozilla shadow version*/
}
#mapworkspace {
	width: 760px;
	height: 900px;
	margin:  50px auto 20px auto;
	background-color:#FFF;
	font-size: 14px;
	padding: 20px;
	color: #333;
		box-shadow:5px 5px 15px #333; /*CSS3 shadow: 30px blurred shadow all around image*/
-webkit-box-shadow:5px 10px 15px #333; /*Safari shadow version*/
-moz-box-shadow:5px 5px 15px #333; /*Mozilla shadow version*/
}

